/* IE7 specific classes */

label+.elSelect {
    margin-left: 167px !important;
    max-height: 32px;
    height: 32px;
    width: 392px;
}
span+.elSelect {
    margin-left: 11px !important;
    max-height: 32px;
    display: inline;
    height: 32px;
    width: 392px;
}

select.rfgInputfield {
    visibility: visible !important;
    margin-top: 14px;
    width: 410px;
    height: auto;
    line-height: normal;
}

.rfgLabelInput .rfgInputfield {
    width: 382px;
}

table.rfgInputGroup td { padding-left: 0px; }
.rfgInputGroup { margin-left: 0px !important; padding-left: 0px; }

.elSelect .optionsContainer { margin-top: 0px; width: 402px; }

.rfgFormItemContent { overflow: hidden; vertical-align: top; }
input.rfgInputfield { clear: none !important; }
input[type='file'].rfgInputfield { margin-left:0px !important;}

/*
.styledCheckboxWrap { width: 9px !important; }
.styledRadioWrap { width: 13px !important; }
*/

.styledCheckboxWrap+label
    , .styledRadioWrap { padding-top: 0 !important; }

.rfgWithInput { width: 470px !important; }
.rfgWithInput .styledCheckboxWrap
    , .rfgWithInput .styledRadioWrap { margin-top: 5px !important; }
.rfgWithInput .styledCheckboxWrap+label
    , .rfgWithInput .styledRadioWrap+label { padding-top: 5px !important; min-width: 126px !important; width: 126px !important; vertical-align: top !important; display: inline; }
.rfgWithInput .styledCheckboxWrap+label+input
    , .rfgWithInput .styledRadioWrap+label+input { margin-left: 16px !important; }
.styledCheckboxWrap+label
    , .styledRadioWrap+label { padding-top: 10px; min-width: 140px !important; width: 140px !important; }

/*.styledRadioContainer+label.rfgLabelNoError, .styledRadioContainer+label.rfgLabelError { display: inline !important; min-width: 0 !imporant; width: 126px !important; vertical-align: top !important; padding-top: 5px; }
.styledRadioWrap { margin-top: 7px !important; }
td>.styledRadioWrap { margin-top: 0px !important; }
.styledRadioWrap+label.rfgLabelNoError, .styledRadioWrap+label.rfgLabelError { display: inline !important; min-width: 0 !imporant; width: 126px !important; vertical-align: top !important; padding-top: 5px; }

/*.styledRadioContainer  { min-width: 130px !important; width: 130px !important; }*/

.rfgWithInput span { vertical-align: top !important; }
.rfgLabelInput>label.rfgLabelNoError, .rfgLabelInput>label.rfgLabelError { float: left; padding-top: 10px !important; }
.rfgLabelInput span.rfgLabelNoError+input, .rfgLabelInput span.rfgLabelError+input {
    vertical-align: middle;
}
.rfgLabelPhone { float: none !important; }

.rfgItemLong { padding: 0; display: auto; }

.rfgSpanLabelFile span { vertical-align: top; margin-top: 0px; }
.fakeFileButton { width: 88px; height: 29px; border: 0 none; vertical-align: baseline !important; }
.fakeFileWrap { display: inline !important; }
.rfgFileUpload input.fakeFile { margin-left: 16px !important; }
input.realFile { width: 100px !important; }

.rfgItemVeryLong { width: 460px !important; white-space: nowrap; }

.rfgSpanLabel label { padding-top: 15px !important; vertical-align: top !important; }
.rfgSpanLabel span { /*padding-top: 0 !important;*/ margin-top: 0 !important; }
/*.rfgSpanLabel input { margin: 10px 0 0 3px !important; }*/

/*#footer_ws { margin-top: -20px; }*/

/*############################*/
/* block specific adjustments */
/*############################*/

.rfgSingleTextLine input.rfgInputfield { margin-left: 0px !important; }
.rfgDropDown input.rfgInputfield { margin-left: 0px !important; }
.rfgMailToSubject input.rfgInputfield { margin-left: 0px !important; }

.rfgPersonalDataSection table.rfgInputGroup { margin-left: 170px; }

.rfgPrivacyBlock { margin-bottom: 10px; }
.rfgOptOut .rfgFullLine { margin-top: 10px !important; }
.rfgPrivacyBlock .rfgQuestion span { line-height: 20px; }

.rfgRequestedLiterature .rfgShorterChoices {
    padding-bottom: 10px;
}
.rfgRequestedLiterature .rfgShippingAddress {
    padding-bottom: 10px;
}

/*##########################*/
/*          IE 6            */
/*##########################*/
.rfgBrowser_IE.rfgBrowserMajVersion_6 .rfgInputGroup {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding: 0 !important;
    width: 420px;
    float: right;
}
.rfgBrowser_IE.rfgBrowserMajVersion_6 .rfgInputGroup input {
    /*margin: 1px;*/
}

.rfgBrowser_IE.rfgBrowserMajVersion_6 .rfgMdaTagline {
    width: 280px;
    margin-left: 0px;
}
.rfgBrowser_IE.rfgBrowserMajVersion_6 .rfgRightNavigationInner {
    width: 280px;
    margin-left: 0px;
}